
/* ****************** 3칸 레이아웃  ****************** */

.layout_398511_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398511_ > div {margin-left:-20px;}
.layout_398511_ > div:after {content:''; display:block; clear:both;}
.layout_398511_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_398511_ > div > [class^=container_] >div {background:#f6f6f6;}
  
.layout_398511_ > div > .container_1 {width:33.333333333333%;}
.layout_398511_ > div > .container_2 {width:33.333333333333%;}
.layout_398511_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_398511_ > div > .container_1 { width:100%; }
	.layout_398511_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_398511_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_398511_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_398561_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398561_ * {box-sizing:border-box;}
.img_398561_ a {display:block; text-decoration:none;}
.img_398561_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398701_ {font-size:0;}
.title_398701_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_398701_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398701_.style_top p {padding-top:10px;}
.title_398701_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398701_.style_right p {padding-right:14px;}
.title_398701_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398701_.style_bottom p {padding-bottom:12px;}
.title_398701_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398701_.style_left p {padding-left:14px;}
.title_398701_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398701_.style_circle1 p {padding-left:20px;}
.title_398701_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398701_.style_circle2 p {padding-left:20px;}
.title_398701_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_398631_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_398631_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_398731_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_398521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_398571_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398571_ * {box-sizing:border-box;}
.img_398571_ a {display:block; text-decoration:none;}
.img_398571_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398711_ {font-size:0;}
.title_398711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_398711_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398711_.style_top p {padding-top:10px;}
.title_398711_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398711_.style_right p {padding-right:14px;}
.title_398711_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398711_.style_bottom p {padding-bottom:12px;}
.title_398711_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398711_.style_left p {padding-left:14px;}
.title_398711_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398711_.style_circle1 p {padding-left:20px;}
.title_398711_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398711_.style_circle2 p {padding-left:20px;}
.title_398711_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_398611_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_398611_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_398741_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_398531_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398531_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398691_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_398581_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398581_ * {box-sizing:border-box;}
.img_398581_ a {display:block; text-decoration:none;}
.img_398581_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398721_ {font-size:0;}
.title_398721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_398721_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398721_.style_top p {padding-top:10px;}
.title_398721_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398721_.style_right p {padding-right:14px;}
.title_398721_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398721_.style_bottom p {padding-bottom:12px;}
.title_398721_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398721_.style_left p {padding-left:14px;}
.title_398721_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398721_.style_circle1 p {padding-left:20px;}
.title_398721_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398721_.style_circle2 p {padding-left:20px;}
.title_398721_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_398621_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_398621_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_398751_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_398541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398541_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398761_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_398761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398761_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_398771_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398771_ > ul {margin:0; padding:0; list-style:none;}

.layout_398771_ > #tab_ul_398771_ {display:none;}
.layout_398771_ > #tab_ul_398771_:after {content:''; display:block; clear:both;}
.layout_398771_ > #tab_ul_398771_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_398771_ > #tab_ul_398771_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_398771_ > #tab_ul_398771_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_398771_ > #tab_ul_398771_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid  #a0aa5a; border-bottom:none; background:#a0aa5a; color:#fff;
}

.layout_398771_ > #box_ul_398771_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_398771_ > #box_ul_398771_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_398771_ > #box_ul_398771_ > li.on {display:block;}
.layout_398771_ > #box_ul_398771_ > li.on > a {border-color:#000000; background:#fff; color:#000000;}

.layout_398771_.type_HOR > #tab_ul_398771_ {display:block;}
.layout_398771_.type_HOR > #box_ul_398771_ > li > a {display:none;}

.text_sml_398771_ > #tab_ul_398771_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_398771_ > #box_ul_398771_ > li > a {font-size:13px;}
.text_mid_398771_ > #tab_ul_398771_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_398771_ > #box_ul_398771_ > li > a {font-size:14px;}
.text_big_398771_ > #tab_ul_398771_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_398771_ > #box_ul_398771_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_398771_ > #tab_ul_398771_ {display:none !important;}
[id^=div_user_list] .layout_398771_ > #box_ul_398771_ > li {display:block !important;}
[id^=div_user_list] .layout_398771_ > #box_ul_398771_ > li > a {display:block !important;}
[id^=div_user_list] .layout_398771_ > #box_ul_398771_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_398771_.type_HOR > #tab_ul_398771_,
	.layout_398771_.type_RES > #tab_ul_398771_ {display:block;}
	.layout_398771_.type_HOR > #box_ul_398771_ > li > a,
	.layout_398771_.type_RES > #box_ul_398771_ > li > a {display:none;}
    .layout_398771_.type_HOR.border_true > #box_ul_398771_ > li > div,
    .layout_398771_.type_RES.border_true > #box_ul_398771_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_398771_ {min-width:1200px;}
	.layout_398771_.type_HOR > #tab_ul_398771_,
	.layout_398771_.type_RES > #tab_ul_398771_ {display:block;}
	.layout_398771_.type_HOR > #box_ul_398771_ > li > a,
	.layout_398771_.type_RES > #box_ul_398771_ > li > a {display:none;}
    .layout_398771_.type_HOR.border_true > #box_ul_398771_ > li > div,
    .layout_398771_.type_RES.border_true > #box_ul_398771_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_398781_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398781_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_398841_:after {content:''; display:block; clear:both;}
.img_tile_398841_ * {box-sizing:border-box;padding:5px;}
.img_tile_398841_ .item {float:left; position:relative; width:100%; padding:5px;border:1px solid #ddd;}
.img_tile_398841_ .item a {display:block; text-decoration:none;}
.img_tile_398841_ figure {display:block; margin:0; padding:5px;}
.img_tile_398841_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_398841_ .text_box {display:block;}
.img_tile_398841_ .text_box p {margin:0; padding:5px;}
.img_tile_398841_ .subject {font-weight:nomal; color:#000000;}
.img_tile_398841_ .content {color:#444;}

.text_sml_398841_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_398841_ .content {font-size:13px; line-height:1.6em;}
.text_mid_398841_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_398841_ .content {font-size:14px; line-height:1.6em;}
.text_big_398841_ .subject {font-size:18px; line-height:1.4em;}
.text_big_398841_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_398841_ .item {width:100%;}
.col_m_2_398841_ .item {width:50%;}
.col_m_3_398841_ .item {width:33.3333%;}
.col_m_1_398841_ .item,
.col_m_2_398841_ .item2n,
.col_m_3_398841_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_398841_ .item,
	.col_m_2_398841_ .item2n,
	.col_m_3_398841_ .item3n {clear:none;}

	.col_pc_1_398841_ .item {width:100%;}
	.col_pc_2_398841_ .item {width:50%;}
	.col_pc_3_398841_ .item {width:33.3333%;}
	.col_pc_4_398841_ .item {width:25%;}
	.col_pc_5_398841_ .item {width:20%;}
	.col_pc_6_398841_ .item {width:16.6666%;}
	.col_pc_1_398841_ .item,
	.col_pc_2_398841_ .item2n,
	.col_pc_3_398841_ .item3n,
	.col_pc_4_398841_ .item4n,
	.col_pc_5_398841_ .item5n,
	.col_pc_6_398841_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_398841_ .item,
	.col_m_2_398841_ .item2n,
	.col_m_3_398841_ .item3n {clear:none;}

	.col_pc_1_398841_ .item {width:100%;}
	.col_pc_2_398841_ .item {width:50%;}
	.col_pc_3_398841_ .item {width:33.3333%;}
	.col_pc_4_398841_ .item {width:25%;}
	.col_pc_5_398841_ .item {width:20%;}
	.col_pc_6_398841_ .item {width:16.6666%;}
	.col_pc_1_398841_ .item,
	.col_pc_2_398841_ .item2n,
	.col_pc_3_398841_ .item3n,
	.col_pc_4_398841_ .item4n,
	.col_pc_5_398841_ .item5n,
	.col_pc_6_398841_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_398791_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398791_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398801_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398801_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_398861_:after {content:''; display:block; clear:both;}
.img_tile_398861_ * {box-sizing:border-box;}
.img_tile_398861_ .item {float:left; position:relative; width:100%; padding:5px;padding:5px;border:1px solid #ddd;}
.img_tile_398861_ .item a {display:block; text-decoration:none;}
.img_tile_398861_ figure {display:block; margin:0; padding:5px;}
.img_tile_398861_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_398861_ .text_box {display:block;}
.img_tile_398861_ .text_box p {margin:0; padding:5px;}
.img_tile_398861_ .subject {font-weight:200; color:#000000;}
.img_tile_398861_ .content {color:#444;}

.text_sml_398861_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_398861_ .content {font-size:13px; line-height:1.6em;}
.text_mid_398861_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_398861_ .content {font-size:14px; line-height:1.6em;}
.text_big_398861_ .subject {font-size:18px; line-height:1.4em;}
.text_big_398861_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_398861_ .item {width:100%;}
.col_m_2_398861_ .item {width:50%;}
.col_m_3_398861_ .item {width:33.3333%;}
.col_m_1_398861_ .item,
.col_m_2_398861_ .item2n,
.col_m_3_398861_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_398861_ .item,
	.col_m_2_398861_ .item2n,
	.col_m_3_398861_ .item3n {clear:none;}

	.col_pc_1_398861_ .item {width:100%;}
	.col_pc_2_398861_ .item {width:50%;}
	.col_pc_3_398861_ .item {width:33.3333%;}
	.col_pc_4_398861_ .item {width:25%;}
	.col_pc_5_398861_ .item {width:20%;}
	.col_pc_6_398861_ .item {width:16.6666%;}
	.col_pc_1_398861_ .item,
	.col_pc_2_398861_ .item2n,
	.col_pc_3_398861_ .item3n,
	.col_pc_4_398861_ .item4n,
	.col_pc_5_398861_ .item5n,
	.col_pc_6_398861_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_398861_ .item,
	.col_m_2_398861_ .item2n,
	.col_m_3_398861_ .item3n {clear:none;}

	.col_pc_1_398861_ .item {width:100%;}
	.col_pc_2_398861_ .item {width:50%;}
	.col_pc_3_398861_ .item {width:33.3333%;}
	.col_pc_4_398861_ .item {width:25%;}
	.col_pc_5_398861_ .item {width:20%;}
	.col_pc_6_398861_ .item {width:16.6666%;}
	.col_pc_1_398861_ .item,
	.col_pc_2_398861_ .item2n,
	.col_pc_3_398861_ .item3n,
	.col_pc_4_398861_ .item4n,
	.col_pc_5_398861_ .item5n,
	.col_pc_6_398861_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_398811_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398811_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398821_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398821_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_398871_:after {content:''; display:block; clear:both;}
.img_tile_398871_ * {box-sizing:border-box;padding:5px;}
.img_tile_398871_ .item {float:left; position:relative; width:100%; padding:5px;border:1px solid #ddd;height:350px;}
.img_tile_398871_ .item a {display:block; text-decoration:none;}
.img_tile_398871_ figure {display:block; margin:0; padding:5px;}
.img_tile_398871_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_398871_ .text_box {display:block;}
.img_tile_398871_ .text_box p {margin:0; padding:5px;}
.img_tile_398871_ .subject {font-weight:bold; color:#d00000;}
.img_tile_398871_ .content {color:#444;}

.text_sml_398871_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_398871_ .content {font-size:13px; line-height:1.6em;}
.text_mid_398871_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_398871_ .content {font-size:14px; line-height:1.6em;}
.text_big_398871_ .subject {font-size:22px; line-height:1.4em;}
.text_big_398871_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_398871_ .item {width:100%;}
.col_m_2_398871_ .item {width:50%;}
.col_m_3_398871_ .item {width:33.3333%;}
.col_m_1_398871_ .item,
.col_m_2_398871_ .item2n,
.col_m_3_398871_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_398871_ .item,
	.col_m_2_398871_ .item2n,
	.col_m_3_398871_ .item3n {clear:none;}

	.col_pc_1_398871_ .item {width:100%;}
	.col_pc_2_398871_ .item {width:50%;}
	.col_pc_3_398871_ .item {width:33.3333%;}
	.col_pc_4_398871_ .item {width:25%;}
	.col_pc_5_398871_ .item {width:20%;}
	.col_pc_6_398871_ .item {width:16.6666%;}
	.col_pc_1_398871_ .item,
	.col_pc_2_398871_ .item2n,
	.col_pc_3_398871_ .item3n,
	.col_pc_4_398871_ .item4n,
	.col_pc_5_398871_ .item5n,
	.col_pc_6_398871_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_398871_ .item,
	.col_m_2_398871_ .item2n,
	.col_m_3_398871_ .item3n {clear:none;}

	.col_pc_1_398871_ .item {width:100%;}
	.col_pc_2_398871_ .item {width:50%;}
	.col_pc_3_398871_ .item {width:33.3333%;}
	.col_pc_4_398871_ .item {width:25%;}
	.col_pc_5_398871_ .item {width:20%;}
	.col_pc_6_398871_ .item {width:16.6666%;}
	.col_pc_1_398871_ .item,
	.col_pc_2_398871_ .item2n,
	.col_pc_3_398871_ .item3n,
	.col_pc_4_398871_ .item4n,
	.col_pc_5_398871_ .item5n,
	.col_pc_6_398871_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_398831_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398831_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398851_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398851_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
